*
{
	font-family:Arial, Helvetica, sans-serif;
}

p {color: #black; FONT-WEIGHT: normal;}

a {color: #AE1A02; FONT-WEIGHT: bold;}

h2 {color: #AE1A02; FONT-WEIGHT: bold;}

div.container {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        background-color: #ffffff ;
  position: absolute;
    left: 8%;
    right: 8%;
     }
     
div.c1 {     
     		margin:0 10px 10px 0;
     }
     
div.c2 {     
     		margin:0 10px 10px 0;
     }
     
 div.c3 {     
     		margin:0 10px 10px 0;
     }